@charset "utf-8";

.img1box ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.img1box ul li:first-child {
    position: relative;
    width: 50%;
}
.img1box ul li:first-child span {
    position: absolute;
    right: 20px;
    bottom: 20px;
    width: 100px;
    line-height: 1;
}
.img1box ul li:last-child {
    box-sizing: border-box;
    padding: 0 0 0 4em;
    width: 50%;
}
.img1box ul li:last-child h4 {
    width: 60%;
    margin: 1em auto;
}
.img1box ul li:last-child p:nth-of-type(1) {
    line-height: 1.7;
}
.img1box ul li:last-child p:nth-of-type(2) {
    line-height: 1.5;
}

.etitle {
    font-weight: 400;
    font-size: 3em;
    line-height: 1;
    margin-bottom: 0.5em;
    color: #003668;
}

.img2box ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.img2box ul li:first-child {
    width: 47.5%;
}
.img2box ul li:last-child {
    width: 47.5%;
}

.img2img1 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    margin-bottom: 1em;
}
.img2img1 section:nth-child(1) {
    box-sizing: border-box;
    padding-right: 1em;
}
.img2img1 section:nth-child(2) {
}


.esub1 span {
    border: 1px solid #333;
    line-height: 1.5;
    font-size: 1.16em;
    color: #003668;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5em 0.7em;
}
.esub1 strong {
    width: 100px;
    line-height: 0;
}

.esub2 {
    color: #003668;
}

.img2img2 {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.img2img2 section:nth-child(1) {
    box-sizing: border-box;
    padding-right: 1em;
    line-height: 1.7;
    text-align: center;
}
.img2img2 section:nth-child(1) h5 {
    width: 80% !important;
    margin: 1em auto 0;
}

.img2img2 section:nth-child(2) {

}

.img3box ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.img3box ul li:first-child {
    width: 47.5%;
}
.img3box ul li:last-child {
    width: 47.5%;
}

.img3img1 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.img3img1 section:nth-child(1) {
    box-sizing: border-box;
    padding-right: 1em;
}
.img3img1 section:nth-child(2) {
}

.img3img2 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    line-height: 1.7;
}
.img3img2 img {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}
.img3img2 section:nth-child(1) {
    box-sizing: border-box;
    padding-right: 2em;
}
.img3img2 section:nth-child(2) {
}
.img3img2 section:nth-child(2) img {
    width: 54% !important;
}

.img4box ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.img4box ul li:first-child {
    width: 47.5%;
}
.img4box ul li:last-child {
    width: 47.5%;
}
.img4box ul li:last-child h5 {
    width: 50%;
    margin: 0 auto 1em;
}
.img4box ul li:last-child h6 {
    width: 80%;
    margin: 0 auto;
}

.img4img1 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.img4img1 section:nth-child(1) {
    box-sizing: border-box;
    padding-right: 1em;
}
.img4img1 section:nth-child(2) {
}


.bg_fiber {
    background-image: url("../../equipment/img/bg_obi.jpg");
    background-size: 100px 100px;
}
.bg_fiber ul {
    text-align: center;
    line-height: 1.7;
}
.bg_fiber ul li:first-child {
    line-height: 1;
    font-size: 2em;
    color: #003668;
    margin-bottom: 0.5em;
}

.img5box ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: -3em;
}
.img5box ul li {
    width: 30%;
    line-height: 1.7;
    margin-bottom: 3em;
}
.img5box ul li img {
    margin: 0.5em auto;
}


@media screen and (max-width: 1000px) {

}

@media screen and (max-width: 560px) {
.img1box ul li:first-child {
    width: 100%;
}
.img1box ul li:first-child span {
    right: 15px;
    bottom: 15px;
    width: 80px;
}
.img1box ul li:last-child {
    padding: 4em 7% 0;
    width: 100%;
}
.img1box ul li:last-child h4 {
    width: 80%;
}

.etitle {
    font-size: 2.5em;
    margin-bottom: 0.5em;
}

.img2box ul li:first-child {
    width: 100%;
    margin-bottom: 4em;
}
.img2box ul li:last-child {
    width: 100%;
}

.img2img1 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: 1em;
}
.img2img1 section:nth-child(1) {
    width: 100%;
    box-sizing: border-box;
    padding-right: 0;
    margin-bottom: 1em;
}
.img2img1 section:nth-child(2) {
    width: 100%;
}

.img3box ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
.img3box ul li:first-child {
    width: 100%;
    margin-bottom: 4em;
}
.img3box ul li:last-child {
    width: 100%;
}

.img3img2 {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.img3img2 img {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}
.img3img2 section:nth-child(1) {
    width: 100%;
    box-sizing: border-box;
    padding-right: 0;
    margin-bottom: 4em;
}
.img3img2 section:nth-child(2) {
    width: 100%;
}
.img3img2 section:nth-child(2) img {
    width: 40% !important;
}

.img4box ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.img4box ul li:first-child {
    width: 100%;
    margin-bottom: 4em;
}
.img4box ul li:last-child {
    width: 100%;
}

.img5box ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: -3em;
}
.img5box ul li {
    width: 47%;
    line-height: 1.7;
    margin-bottom: 3em;
}
.img5box ul li img {
    margin: 0.5em auto;
}


}
